@media all and (max-width:1100px)
{
body.mobile #content {
	margin: 0px 2%; width: 96%; height: auto; float: none;
}
body.mobile #access {
	width: 100%;
}
body.mobile #branding {
	width: 100%;
}
body.mobile #wrapper {
	width: auto;
}
body.mobile #colophon {
	width: auto;
}
body.mobile #main {
	width: auto;
}
body.mobile article.post {
	width: auto;
}
body.mobile #container {
	width: auto;
}
body.mobile #linky {
	width: auto;
}
body.mobile #branding {
	height: auto; min-height: 90px;
}
body.mobile #bg_image {
	width: 100%; min-height: 90px;
}
body.mobile #header-container > div {
	height: 100%; margin-top: 7px; margin-left: 14px;
}
body.mobile a#logo {
	height: 100%; display: block !important;
}
body.mobile a#logo img {
	width: auto; height: 80%; max-width: 90%;
}
body.mobile #site-title {
	margin-top: 22px;
}
body.mobile #site-description {
	clear: both; margin-left: 0px;
}
body.safari.mobile a#logo img {
	height: auto; max-height: 80px;
}
body.mobile #smenul {
	margin-top: 0px;
}
body.mobile #smenur {
	margin-top: 0px;
}
body.mobile .socials a {
	margin: 0px; padding-left: 5px; display: block;
}
body.mobile .socials a img {
	width: 22px;
}
body.mobile #wrapper {
	margin: 10px;
}
body.mobile #access .menu-header {
	width: 95%;
}
body.mobile div.menu {
	width: 95%;
}
body.mobile #primary {
	width: 100%; height: auto !important;
}
body.mobile #secondary {
	width: 100%; height: auto !important;
}
body.mobile #content img {
	max-width: 90% !important;
}
body.mobile content article.post img {
	max-width: 90% !important;
}
body.mobile #content article .wp-caption {
	max-width: 90% !important;
}
body.mobile article embed {
	max-width: 90% !important;
}
body.mobile #access {
	
}
body.mobile #slider {
	width: auto; height: auto;
}
body.mobile #footer-widget-area .widget-title {
	background: none !important; padding-left: 10px;
}
body.mobile .widget-title {
	border-radius: 0px; -moz-border-radius: 0; -webkit-border-radius: 0;
}
body.mobile .xoxo .widget-title {
	text-align: left !important; margin-left: -10px !important;
}
body.mobile #site-title {
	line-height: 30px; padding-left: 0px; font-size: 30px;
}
body.mobile #site-description {
	line-height: 15px; font-size: 15px; margin-top: 5px;
}
body.mobile #main .widget-area ul.xoxo {
	padding-left: 10px;
}
body.mobile .footertwo .widget-area {
	width: 95%; margin-left: 2.5%;
}
body.mobile .footerthree .widget-area {
	width: 95%; margin-left: 2.5%;
}
body.mobile .footerfour .widget-area {
	width: 95%; margin-left: 2.5%;
}
body.mobile #sfooter {
	margin: 10px auto 0px; padding: 0px; top: 0px; text-align: center; float: none; display: table;
}
}
@media all and (max-width:800px)
{
#content {
	margin: 0px 2%; width: 96%; height: auto; float: none;
}
#access {
	width: 100%;
}
#branding {
	width: 100%;
}
#wrapper {
	width: auto;
}
#colophon {
	width: auto;
}
#main {
	width: auto;
}
article.post {
	width: auto;
}
#container {
	width: auto;
}
#linky {
	width: auto;
}
#branding {
	height: auto; min-height: 90px;
}
#bg_image {
	width: 100%; min-height: 90px;
}
#header-container > div {
	height: 100%; margin-top: 7px; margin-left: 14px;
}
a#logo {
	height: 100%; display: block !important;
}
a#logo img {
	width: auto; height: 80%; max-width: 90%;
}
#site-title {
	margin-top: 22px;
}
#site-description {
	clear: both; margin-left: 0px;
}
.safari a#logo img {
	height: auto; max-height: 80px;
}
#smenul {
	margin-top: 0px;
}
#smenur {
	margin-top: 0px;
}
.socials a {
	margin: 0px; padding-left: 5px; display: block;
}
.socials a img {
	width: 22px;
}
#wrapper {
	margin: 10px;
}
#access .menu-header {
	width: 95%;
}
div.menu {
	width: 95%;
}
#primary {
	width: 100%; height: auto !important;
}
#secondary {
	width: 100%; height: auto !important;
}
.slider-wrapper {
	width: 95%;
}
#slider {
	width: 100%;
}
#slider img {
	width: 100%;
}
#front-columns > div {
	width: 45%;
}
#front-columns .column-image {
	height: inherit;
}
#front-columns .column-image img {
	height: inherit;
}
#content img {
	max-width: 100% !important;
}
#content article.post img {
	max-width: 100% !important;
}
#content .wp-caption {
	max-width: 100% !important;
}
article embed {
	max-width: 100% !important;
}
#access {
	
}
#column3 {
	clear: left;
}
#slider {
	width: auto; height: auto;
}
#footer-widget-area .widget-title {
	background: none !important; padding-left: 10px;
}
.widget-title {
	border-radius: 0px; -moz-border-radius: 0; -webkit-border-radius: 0;
}
.xoxo .widget-title {
	text-align: left !important; margin-left: -10px !important;
}
#site-title {
	line-height: 30px; padding-left: 0px; font-size: 30px;
}
#site-description {
	line-height: 15px; font-size: 15px; margin-top: 5px;
}
#main .widget-area ul.xoxo {
	padding-left: 10px;
}
.footertwo .widget-area {
	width: 95%; margin-left: 2.5%;
}
.footerthree .widget-area {
	width: 95%; margin-left: 2.5%;
}
.footerfour .widget-area {
	width: 95%; margin-left: 2.5%;
}
#sfooter {
	margin: 10px auto 0px; padding: 0px; top: 0px; text-align: center; float: none; display: table;
}
}
@media all and (max-width:650px)
{
body {
	font-size: 13px !important;
}
#content p {
	font-size: 13px !important;
}
#content ul {
	font-size: 13px !important;
}
#content ol {
	font-size: 13px !important;
}
#content code {
	font-size: 13px !important;
}
#content pre {
	font-size: 13px !important;
}
#content blockquote {
	font-size: 13px !important;
}
#front-text1 h1 {
	line-height: 2em; font-size: 2em;
}
#front-text2 h1 {
	line-height: 2em; font-size: 2em;
}
#access ul {
	font-size: 12px;
}
article.intro .entry-content {
	font-size: 12px;
}
.entry-title {
	font-size: 21px;
}
.featured-post .entry-title {
	font-size: 14px;
}
.singular .entry-title {
	font-size: 28px;
}
.entry-meta {
	padding: 0px; border: currentColor; border-image: none;
}
.entry-meta a {
	background: none !important; font-size: 10px !important; box-shadow: none !important; -webkit-box-shadow: none; -moz-box-shadow: none;
}
.entry-meta {
	background: none !important; font-size: 10px !important; box-shadow: none !important; -webkit-box-shadow: none; -moz-box-shadow: none;
}
.comments-link {
	background: none !important; font-size: 10px !important; box-shadow: none !important; -webkit-box-shadow: none; -moz-box-shadow: none;
}
#content .entry-title {
	font-size: 20px !important;
}
#content h1 {
	margin-left: 0px !important;
}
#content h2 {
	margin-left: 0px !important;
}
#content h3 {
	margin-left: 0px !important;
}
#content h4 {
	margin-left: 0px !important;
}
#content h5 {
	margin-left: 0px !important;
}
#content h6 {
	margin-left: 0px !important;
}
.widget-area a:link {
	font-size: 10px !important;
}
.widget-area a:visited {
	font-size: 10px !important;
}
.tinynav {
	display: block;
}
#access .menu ul:first-child {
	display: none;
}
.theme-default .nivo-caption {
	font-size: 9px;
}
.short-columns {
	width: 100%;
}
}
@media all and (max-width:480px)
{
body {
	font-size: 12px !important;
}
#content p {
	font-size: 12px !important;
}
#content ul {
	font-size: 12px !important;
}
#content ol {
	font-size: 12px !important;
}
#content code {
	font-size: 12px !important;
}
#content pre {
	font-size: 12px !important;
}
#content blockquote {
	font-size: 12px !important;
}
#site-title span a {
	line-height: 18px; font-size: 18px;
}
#site-description {
	line-height: 10px; font-size: 11px;
}
#front-columns > div {
	width: 90%;
}
body {
	padding: 0px;
}
#page {
	margin-top: 0px;
}
#branding {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
}
